Bug 1292719 - Openshift 3.1 content ISO not available
Openshift 3.1 content ISO not available
Status: CLOSED CURRENTRELEASE
Product: OpenShift Container Platform
Classification: Red Hat
Component: Release (Show other bugs)
3.1.0
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Stanislav Graf
libra bugs
:
Depends On:
Blocks: 1335637
  Show dependency treegraph
 
Reported: 2015-12-18 02:54 EST by Miheer Salunke
Modified: 2016-06-29 07:02 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1335637 (view as bug list)
Environment:
Last Closed: 2016-06-29 07:02:34 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miheer Salunke 2015-12-18 02:54:00 EST
Description of problem:

openshift-3.1 content ISO is currently not available. We have one available for 3.0 as follows -

https://access.redhat.com/downloads/content/250/ver=6.0/rhel---7/6.0/x86_64/content-isos (with satellite 6)

It would be nice to have one for Openshift Enterprise 3.1 as soon as possible as we have a customer requirement for it on a urgent basis.

Version-Release number of selected component (if applicable):
3.1

How reproducible:
Always

Steps to Reproduce:
1.Browse to 
 https://access.redhat.com/downloads/content/250/ver=6.0/rhel---7/6.0/x86_64/content-isos
2.Check for Openshift Enterprise 3.1
3.

Actual results:
openshift-3.1 content ISO is currently not available.

Expected results:
openshift-3.1 content ISO should be made available.

Additional info:
Comment 7 Stanislav Graf 2016-06-23 09:00:14 EDT
Content ISO is available at:
https://access.redhat.com/downloads/content/250/ver=6.1/rhel---7/6.1.5/x86_64/content-isos

Search for 'Red Hat OpenShift Enterprise 3'
Comment 8 Johnny Liu 2016-06-29 06:46:09 EDT
According to comment 7, ose-3.1 content ISO could be downloaded successfully.

Note You need to log in before you can comment on or make changes to this bug.